Subject: Re: beginner's problem
From: [email-masked] (Earnie Boyd)

3 Jul 1998 19:51:03 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Don McKenzie <[email-masked]>, [email-masked]

As for the problem with bash, you don't have a `.' in your PATH
variable so that it doesn't search your current directory.  Therefore,
you need to include a `./' in front of the command, ie: ./a

As for the problem with DOS, it is likely you have an error that is
occuring before it gets to the prompt.

---Don McKenzie <[email-masked]> wrote:
>
> Sorry for the simple question, but:
> 
> I have installed beta 19.1 on an NT machine (FAT file system), am
> running bash, and tried compiling a simple program from the command
> line with gcc.  When I try to run the resulting "a.exe" from the
command
> line, the error
> message "a:(or a.exe) command not found" appears.  When running from
> the Windows start menu/run, a DOS window appears and immediately 
> disappears, even though the program prompts for user input.
> 
> I must be missing something really obvious, but what?  (I have lots
> of experience compiling and running programs on a sparc).
> 
> Thanks much.
> 

You're welcome,
==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".